ELSA-2018-1453

ELSA-2018-1453 - dhcp security update

Type:SECURITY
Severity:CRITICAL
Release Date:2018-05-15

Description


[12:4.2.5-68.0.1.1]
- Direct users to Oracle Linux support site.

[12:4.2.5-68.1]
- Resolves: #1570898 - Fix CVE-2018-1111: Do not parse backslash as escape character


Related CVEs


CVE-2018-1111

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 7 (x86_64) dhcp-4.2.5-68.0.1.el7_5.1.src.rpm20e67944e3a38fc175474a698c6528ed-
dhclient-4.2.5-68.0.1.el7_5.1.x86_64.rpmea4b6406c1e42ee52603da1376ca6477-
dhcp-4.2.5-68.0.1.el7_5.1.x86_64.rpm356918a043794dfb387c632141cd06a8-
dhcp-common-4.2.5-68.0.1.el7_5.1.x86_64.rpm3e796119c58adf68d067bd1a3168aa4e-
dhcp-devel-4.2.5-68.0.1.el7_5.1.i686.rpm0c0dfbbeb8c86b1b58b6cfd3ec204318-
dhcp-devel-4.2.5-68.0.1.el7_5.1.x86_64.rpmf34010022e02dd40cc9c9ce5b28b2272-
dhcp-libs-4.2.5-68.0.1.el7_5.1.i686.rpm7b15749ae4ce0a756e6b2330a77d0ad4-
dhcp-libs-4.2.5-68.0.1.el7_5.1.x86_64.rpm7bf2ce38df64803471402f2520b45ea4-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete